#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18
visibility:           public
id:                   hledger-web-1.18-GDsT4VPtXpSErvMM626zzp
key:                  hledger-web-1.18-GDsT4VPtXpSErvMM626zzp
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  609e44801a9e5ab529470c7393630bf9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18-GDsT4VPtXpSErvMM626zzp
depends:
    Decimal-0.5.1-7u7TBbBEHoFCcoqCqs64K1
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I base-4.14.0.0
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    clientsession-0.9.1.2-Ipff7lhxMahLbVQUfxTo2L
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-HCtBNbWVe6XKZJHGyPrDKZ
    conduit-extra-1.3.5-7pNjmjhdN1b51MuGesmVba containers-0.6.2.1
    data-default-0.7.1.1-7DMDU8xt4e9EgbtAKNSosD directory-1.3.6.0
    extra-1.7.3-CwLlfJ5M6NDF9hQ0sU7WrY filepath-1.4.2.1
    hjsmin-0.2.0.4-4ZfcCKXjqjHCesa8Vr7RFb
    hledger-1.18-GLgyH8YVvCpEqtvy7vfcxB
    hledger-lib-1.18-1yTsUHFlSt9GLQDlyEP4bA
    http-client-0.7.0-ImPSPuNW1Y27y4PA1ax36I
    http-conduit-2.3.7.3-trW2pmaQyoH0gYdQDlNKS
    http-types-0.12.3-1kde9KJAuu38Zmp5WnQ1fU
    megaparsec-8.0.0-JmMEPk8btRQIUxU6zgVI5L mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    shakespeare-2.0.24-7WEJzFiBeJ2Jx0FsxQ1auD template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-3MZN0hsjN1f5dgCtoZeKBL
    wai-cors-0.2.7-Dt9LesAvdggAPnKnUWdHxp
    wai-extra-3.0.29.2-77EtirUbLrmDeb8Qyb7Jy7
    wai-handler-launch-3.0.3.1-IuS8OmdcFsKKKaJEIAZ7GI
    warp-3.3.12-IjFbPRphoKY3pNuI4TWuPK
    yaml-0.11.4.0-2eZAZ6U2i2xGyIJJHkaUzd
    yesod-1.6.0.1-2eigHvJg9Nu8Uin2Jk1gs0
    yesod-core-1.6.18-FaDR7T2V2s4LWSSm8r8j8H
    yesod-form-1.6.7-89ZvCqQu8Ro3dtHGqOn9MK
    yesod-static-1.6.0.1-3ZcDOs5JBCHAyhc6u2BHFB

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

